%define debug_package %{nil}

Summary:	coreutilsshim - this package provides the dependencies needed several packages that are not provided by coreutils in Fedora 29

Packager:	Lawrence R. Rogers (lrr@cert.org)

Vendor:		cert.org
Name:		coreutilsshim
Version:	1.0
Release:	1%{?dist}
URL:		http://www.cert.org

License:	GPL

Group:		Applications/Forensics Tools
Source:		%{name}-%{version}.tar.gz

BuildRoot:	%{_tmppath}/rpm-root-%{name}-v%{version}
Requires:	coreutils
Provides:	/bin/basename
Provides:	/bin/cat
Provides:	/bin/cp
Provides:	/bin/ln
Provides:	/bin/ls
Provides:	/bin/mkdir
Provides:	/bin/mv
Provides:	/bin/pwd
Provides:	/bin/rm
Provides:	/bin/sort
Provides:	/bin/touch
Provides:	/usr/bin/cut
Provides:	/usr/bin/dirname
Provides:	/usr/bin/expr
Provides:	/usr/bin/tail
Provides:	/usr/bin/tr
Provides:	/usr/bin/wc
BuildArch:	noarch

%description
Coreutils in Fedora 29 does not provide any of /bin/basename, /bin/cp, /bin/ls, /bin/mkdir, /bin/pwd,
and /bin/sort needed by some packages in Fedora 29, Orical's JDK being one example.

%prep

%setup 

%build
echo Nothing to build

%install
echo Nothing to install

%clean
%{__rm} -rf %{buildroot}

%files

%changelog
